## freetuxtv-dmo 0.6.8

=== debian/changelog ===
freetuxtv-dmo (0.6.8-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 18:43:36 +0100

freetuxtv-dmo (0.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Apr 2016 08:36:38 +0200

freetuxtv-dmo (0.6.6-dmo2) unstable; urgency=medium

  * Fix startup crash.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Apr 2016 08:20:32 +0200

freetuxtv-dmo (0.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2014 16:29:07 +0100

freetuxtv-dmo (0.6.5-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 17:09:30 +0100

freetuxtv (0.6.5~dfsg1-1) unstable; urgency=low

  [ Eric Beuque ]
  * Upgrade to upstream version 0.6.5
    + Fix segfaults when adding channels (Closes: #670649)
    + Don't FTBFS on amd64 due to unrecognised gcc option '-Wl'
      (Closes: #674397)
    + Remove patch for non-logo installation, fix-logo-install.patch, replaced
      by configure option upstream
    + Remove fix-desktop-entry-contains-encoding-key.patch, applied upstream
  * Correct typo in debchange option in README.source

  [ Ryan Kavanagh ]
  * Fix incorrect instructions for generating dfsg-clean pristine-tar in
    README.source
  * Bump compat to 9 and update the debhelper build-dependency accordingly to
    automatically get hardening build flags.

 -- Ryan Kavanagh <rak@debian.org>  Fri, 25 May 2012 09:13:31 -0400

freetuxtv (0.6.3~dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #662691)

 -- Eric Beuque <eric.beuque@gmail.com>  Sun, 01 Apr 2012 22:34:55 +0200
