=== debian/control ===
Source: freetuxtv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://freetuxtv.blogspot.fr/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), intltool, libgtk-3-dev, libglib2.0-dev,
 libdbus-glib-1-dev, libvlc-dev, libsqlite3-dev, libcurl4-gnutls-dev | libcurl4-dev,
 libnotify-dev, ccache

Package: freetuxtv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc
Description: Internet television and radio player
 FreetuxTV is a video player based on LibVLC allowing you to watch and
 record TV on your PC.  A large database (growing daily) of free
 WebTV/WebRadio/WebCam channels in more than 20 languages is accessible. 
 You can also play streams from ISP television service if it provides this
 feature.  Moreover, it is also possible to easily program your recording on
 each channel with different transcoding formats.
 .
 The vlc package provides all multimedia codecs required by freetuxtv.
