=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	CC="ccache $(CC)"

override_dh_install:
	rm -rf debian/freetuxtv/usr/include/
	rm -rf debian/freetuxtv/usr/lib/*
	rm -f debian/freetuxtv/usr/share/freetuxtv/doc/COPYING
	rm -f debian/freetuxtv/usr/share/freetuxtv/doc/README
	rm -f debian/freetuxtv/usr/share/freetuxtv/doc/INSTALL
	rm -f debian/freetuxtv/usr/share/freetuxtv/doc/NEWS
	dh_install --fail-missing
