=== debian/watch ===
version=3

https://github.com/freetuxtv/freetuxtv/releases \
.*/freetuxtv-(.*)\.tar\.gz
